@ECHO ON
set appArgs=%*
set QA=snf-2.0.3-qa-test.jar
set SNF=snf-2.0.3-jar-with-dependencies.jar
set LOG=log4j-core-2.17.1.jar
set GFC=gfc-base-api-3.4.9.jar
set clazz=gov.cms.grouper.snf.app.PdpmTest
java -cp %QA%;%SNF%;%LOG%;%GFC% %clazz% -1 %appArgs%
@ECHO OFF
